





#feedback
{
	margin-top:8px;
	color:#AAA;
	border-top:solid 2px #777;
	padding:5px 0;
	position:relative;
}

#feedback-dialog #feedback-email
{
	margin-left: 5px;
	width: 251px;
}

#feedback-dialog #feedback-message
{
	width:372px;
	height: 300px;
	margin-top: 5px;
}

#feedback-dialog #feedback-message-section
{
	margin-top: 10px;
}

#feedback-dialog #feedback-buttons-section
{
	margin-top: 15px;
	margin-bottom: 10px;
}

#feedback-dialog .note
{
	display: block;
	margin-top: 2px;
}

span#feedback-response
{
	margin-left:10px;
	color:White;
}